/* Reset Code */
body,
html {
  padding: 0px;
  margin: 0px;
  font-family: 'Open Sans', sans-serif, 'Cormorant', serif;
  background: #fffcf6;
}

ul {
  padding-left: 0;
  margin: 0;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}

button {
  outline: none;
}



/*========================================
header
========================================*/
.header {
  background-color: #7e9a5d;
}

.header-part {
  margin: 1.1em 0;
}

.head-logo {
  width: 20%;
  margin: 0 auto;
}

.head-logo img {
  width: 100%;
  max-width: 209px;
  height: auto;
}

.head-logo a {
  display: block;
}

/*-- responsive-media --*/
@media only screen and (max-width: 1024px) {
  .header-part {
    margin: 1em 0;
  }

}

@media (max-width: 820px) {
  .head-logo {
    width: 29%;
  }
}

@media (max-width: 640px) {
  .header-part {
    margin: .5em 0;
  }
  .head-logo {
    width: 30%;
  }
}

@media (max-width: 480px) {
  .head-logo {
    width: 32%;
  }
}

/*-- //responsive-media --*/


/*========================================
banner
========================================*/
.banner {
  background: url(../images/TopBanner.jpg) no-repeat 0px -150px;
  background-size: cover;
  height: 800px;
  width: 100%;
}

.more {
  width: 100%;
  float: left;
  text-align: center;
  margin: 3em 0 2em;
}

.more a {
  padding: 10px 0px;
  color: #fff;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -o-border-radius: 50px;
  -ms-border-radius: 50px;
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  background: linear-gradient(to left, #e58695, #e35c72);
  width: 36%;
  display: block;
  font-size: 46px;
  font-weight: 500;
}

.more a:hover {
  text-decoration: none;
  color: #fff;
  background: linear-gradient(to left, #e35c72, #e58695);
  display: block;
}

.banner-info {
  margin: 18em 3em 0;
}

.banner-info h2 {
  color: #402017;
  font-size: 36px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: 50px;
  margin: 0;
  text-shadow: 0 0 18px rgb(250 250 250/1);
}

/*-- responsive-media --*/
@media (max-width: 1906px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -138px;
    background-size: cover;
    height: 650px;
    width: 100%;
  }

  .more a {
    width: 30%;
    font-size: 36px;
  }

  .banner-info {
    margin-top: 14em;
  }

  .banner-info h2 {
    font-size: 32px;
    font-weight: 500;
    line-height: 45px;
  }

}

@media (max-width: 1680px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -138px;
    background-size: cover;
    height: 700px;
    width: 100%;
  }
}

@media (max-width: 1550px) {
  .banner {
    height: 650px;
  }
}

@media (max-width: 1441px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -110px;
    background-size: cover;
    height: 600px;
    width: 100%;
  }

  .banner-info {
    margin-top: 14em;
  }

  .more a {
    font-size: 32px;
  }

  .banner-info h2 {
    font-size: 30px;
    line-height: 42px;
  }
}

@media (max-width: 1366px) {
  .banner {
    height: 560px;
  }

  .banner-info {
    margin-top: 12em;
  }

  .banner-info h2 {
    font-size: 26px;
    line-height: 36px;
  }

}

@media (max-width: 1280px) {
  .banner {
    height: 520px;
  }

  .banner-info {
    margin-top: 10em;
  }

  .more a {
    font-size: 30px;
  }
}

@media (max-width: 1180px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -100px;
    width: 100%;
    background-size: cover;
    height: 480px;
  }

  .more a {
    font-size: 26px;
  }

  .banner-info h2 {
    font-size: 22px;
    line-height: 34px;
  }

}

@media (max-width: 1080px) {
    .banner {
        background: url(../images/TopBanner.jpg) no-repeat 0px -80px;
        width: 100%;
        background-size: cover;
        height: 460px;
    }
}

@media (max-width: 1024px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -70px;

    width: 100%;
    background-size: cover;
    height: 440px;
  }

  .banner-info {
    margin-top: 9em;
  }

  .more {
    margin: 2.5em 0 1.5em;
  }

  .more a {
    font-size: 24px;
  }

  .banner-info h2 {
    font-size: 21px;
    line-height: 32px;
  }
}

@media (max-width: 991px) {
  .banner {
    height: 430px;
  }

  .banner-info {
    margin: 9em 2em 0;
  }

  .banner-info h2 {
    font-size: 19px;
    line-height: 30px;
  }
}

@media (max-width: 932px) {
  .banner {
    height: 400px;
  }

  .banner-info {
    margin-top: 8em;
  }

}

@media (max-width: 915px) {
  .banner {
    height: 380px;
  }

  .banner-info {
    margin-top: 7em;
  }

  .banner-info h2 {
    font-size: 18px;
    line-height: 28px;
  }
}

@media (max-width: 820px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -60px;
    width: 100%;
    background-size: cover;
    height: 350px;
  }

  .banner-info {
    margin: 7em 1em 0;
  }

  .more {
    margin: 2em 0 1.2em;
  }

  .more a {
    padding: 8px 0px;
    width: 32%;
    font-size: 20px;
  }

  .banner-info h2 {
    font-size: 17px;
    line-height: 25px;
  }

}

@media (max-width: 768px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -50px;
    width: 100%;
    background-size: cover;
    height: 330px;
  }

  .banner-info {
    margin-top: 6.5em;
  }

  .more a {
    width: 32%;
    font-size: 18px;
  }

  .banner-info h2 {
    font-size: 16px;
    line-height: 22px;
  }
}

@media (max-width: 720px) {
  .banner {
    height: 300px;
  }

  .banner-info {
    margin-top: 5.8em;
  }

  .banner-info h2 {
    line-height: 22px;
  }
}

@media (max-width: 640px) {
  .banner {
    height: 270px;
  }

  .banner-info {
    margin-top: 4.8em;
  }

  .more a {
    font-size: 17px;
  }

  .banner-info h2 {
    font-size: 15px;
    line-height: 20px;
  }

}

@media (max-width: 600px) {
  .banner {
    height: 250px;
  }

  .banner-info {
    margin: 4.5em .5em 0;
  }

  .more {
    margin: 1.8em 0 1em;
  }

  .more a {
    font-size: 16px;
  }

  .banner-info h2 {
    font-size: 14px;
    line-height: 18px;
  }

}

@media (max-width: 545px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -30px;
    width: 100%;
    background-size: cover;
    height: 230px;
  }
}

@media (max-width: 480px) {
  .banner {
    background: url(../images/TopBanner.jpg) no-repeat 0px -30px;
    width: 100%;
    background-size: cover;
    height: 215px;
  }

  .banner-info {
    margin: 3.5em .3em 0;
  }

  .banner-info h2 {
    font-size: 13px;
  }

  .more {
    margin: 1.8em 0 .6em;
  }

  .more a {
    padding: 5px 0px;
    width: 36%;
    font-size: 15px;
    font-weight: 400;
  }

}
@media (max-width: 460px) {
    .banner {
        background: url(../images/TopBanner.jpg) no-repeat 0px -20px;
        width: 100%;
        background-size: cover;
        height: 215px;
    }
      .banner-info {
        margin: 4.2em .3em 0;
    }
      .more a {
        padding: 4px 0px;
        font-size: 14px;
    }
  .banner-info h2 {
        font-size: 12px;
        line-height: 14px;
    }
}
@media (max-width: 420px) {
  .banner {
        height: 200px;
    }
  .banner-info {
    margin: 3.9em .3em 0;
}
  .more a {
        font-size: 13px;
    }
  .banner-info h2 {
        font-size: 12px;
        line-height: 14px;
    }
}

@media (max-width: 414px) {
  .banner-info {
    margin: 3.8em .3em 0;
}}

@media (max-width: 390px) {
    .banner {
      background: url(../images/TopBanner.jpg) no-repeat 0px -20px;
        width: 100%;
        background-size: cover;
        height: 175px;
    }
      .banner-info {
        margin: 3em .3em 0;
    }
}

@media (max-width: 320px) {}

/*-- //responsive-media --*/


/*========================================
youtube
========================================*/
.section-padding {
  padding: 80px 0;
  background: #fffcf6;
}

@media (max-width: 1906px) {
  .section-padding {
    padding: 50px 0;
  }
}

@media (max-width: 1680px) {
  .section-padding {
    padding: 70px 0;
  }
}

@media (max-width: 1180px) {
  .section-padding {
    padding: 50px 0;
  }
}

@media (max-width: 640px) {
  .section-padding {
    padding: 40px 0;
  }
}

@media (max-width: 545px) {
  .section-padding {
    padding: 30px 0;
  }
}

.wpo-about-section {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
  z-index: 1;
}

@media (max-width: 991px) {
  .wpo-about-section {
    padding-bottom: 0;
  }
}

.wpo-about-section:before {
  position: absolute;
  left: 10px;
  top: 0;
  height: 100%;
  width: 32%;
  content: "";
  background: #fef6f3;
  z-index: -1;
}

@media (max-width: 991px) {
  .wpo-about-section:before {
    display: none;
  }
}

.wpo-about-img {
  position: relative;
  z-index: 1;
  text-align: center;
  max-width: 505px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .wpo-about-img {
    margin: 0;
    margin-bottom: 40px;
  }
}

.wpo-about-img:before {
  position: absolute;
  left: 2%;
  top: 2%;
  content: "";
  width: 96%;
  height: 96%;
  border: 1px solid #fff;
  border-radius: 250px 250px 16.73px 16.73px;
}

.wpo-about-img img {
  width: 100%;
  border-radius: 250px 250px 16.73px 16.73px;
}

.wpo-ab-shape-1 {
  position: absolute;
  left: -20px;
  top: 0px;
  z-index: 1;
}

@media (max-width: 600px) {

  .wpo-about-section .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1,
  .wpo-about-section-s2 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1,
  .wpo-about-section-s3 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1,
  .wpo-about-section-s4 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1,
  .wpo-about-section-s5 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1,
  .wpo-about-section-s6 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 {
    left: 0;
  }
}

.wpo-about-section .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s1,
.wpo-about-section .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s1,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s3 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s1,
.wpo-about-section-s3 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s4 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s1,
.wpo-about-section-s4 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s5 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s1,
.wpo-about-section-s5 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s6 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s1,
.wpo-about-section-s6 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2 {
  width: 58px;
  height: 58px;
  background: linear-gradient(to left, #41b2a5, #5dc4b8);
  -webkit-animation: rotate3d 4s linear infinite;
  animation: rotate3d 4s linear infinite;
}

.wpo-about-section .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s3 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s4 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s5 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2,
.wpo-about-section-s6 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-1 .s-s2 {
  background: linear-gradient(to left, #e34212, #ef5f34);
  position: relative;
  left: 58px;
  -webkit-animation: rotate3dd 4s linear infinite;
  animation: rotate3dd 4s linear infinite;
}

.wpo-about-section .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
.wpo-about-section-s3 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
.wpo-about-section-s4 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
.wpo-about-section-s5 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
.wpo-about-section-s6 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2 {
  position: absolute;
  right: -50px;
  top: 0px;
  z-index: -1;
  -webkit-animation: bounceTop 3s linear infinite;
  animation: bounceTop 3s linear infinite;
}

@media (max-width: 600px) {

  .wpo-about-section .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
  .wpo-about-section-s2 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
  .wpo-about-section-s3 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
  .wpo-about-section-s4 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
  .wpo-about-section-s5 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2,
  .wpo-about-section-s6 .wpo-about-wrap .wpo-about-img .wpo-ab-shape-2 {
    right: 0;
  }
}

.wpo-total-raised {
  padding-bottom: 10px;
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  z-index: 1;
  margin-bottom: 30px;
  box-shadow: 0px 1px 15px 0px rgba(62, 65, 159, 0.15);
  max-width: 350px;
  position: absolute;
  left: -125px;
  bottom: -2px;
  width: 350px;
}

@media (max-width: 1500px) {
  .wpo-total-raised {
    left: -100px;
  }
}

@media (max-width: 1300px) {
  .wpo-total-raised {
    left: -33px;
  }
}

@media (max-width: 600px) {
  .wpo-total-raised {
    width: 280px;
    left: -10px;
  }
}

.project-shape {
  position: absolute;
  right: -140px;
  top: -60px;
  z-index: -1;
}

.wpo-total-raised-wrap {
  display: flex;
  align-items: center;
}

.wpo-total-raised-icon {
  width: 70px;
  height: 70px;
  line-height: 70px;
  background: #f7e9e5;
  border-radius: 50%;
  text-align: center;
  margin-right: 20px;
}

@media (max-width: 1400px) {
  .wpo-total-raised-icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-right: 17px;
  }
}

.wpo-total-raised-icon .fi {
  font-size: 20px;
  color: #ef5f34;
}

@media (max-width: 1400px) {
  .wpo-total-raised-icon .fi {
    font-size: 15px;
  }
}

.wpo-total-raised-text {
  flex-basis: 70%;
}

.wpo-total-raised-text {
  flex-basis: 100%;
}

.wpo-total-raised-text h4 {
  color: burlywood;
  font-size: 18px;
}

.wpo-total-raised-text h4 span {
  font-size: 24px;
}

.wpo-total-raised-text h3 {
  font-size: 45px;
  color: #fff;
}

@media (max-width: 1400px) {
  .wpo-total-raised-text h3 {
    font-size: 30px;
    margin-bottom: 0;
  }
}

.wpo-total-raised-text p {
  color: #fff;
  margin-bottom: 0;
}

.wpo-total-raised-text ul {
  list-style: none;
  margin-bottom: 15px;
}

.wpo-total-raised-text ul li {
  font-size: 18px;
  font-weight: 700;
  font-family: "Roboto Slab", serif;
  display: flex;
  justify-content: space-between;
}

.wpo-total-raised-text ul li span {
  color: #5dc4b8;
}

.progress {
  height: 8px;
  overflow: unset;
  background-color: #f9ded6;
}

.progress-bar {
  border-radius: 15px;
  box-shadow: none;
  position: relative;
  -webkit-animation: animate-positive 4s;
  animation: animate-positive 4s;
  width: 65%;
  background: #ef5f34;
  height: 8px;
}

.wpo-about-text {
  max-width: 595px;
}

.wpo-about-text h2 {
  font-size: 40px;
  font-family: "Roboto Slab", serif;
  margin-bottom: 20px;
  line-height: 65px;
}

@media (max-width: 1200px) {
  .wpo-about-text h2 {
    font-size: 34px;
    line-height: 50px;
  }
}

@media (max-width: 600px) {
  .wpo-about-text h2 {
    font-size: 30px;
  }
}

.wpo-about-text span {
  color: #CF0D2B;
  font-size: 18px;
  font-family: "Roboto Slab", serif;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}

.wpo-about-text p {
  font-size: 16px;
  margin-bottom: 20px;
}

.wpo-about-text ul {
  list-style: none;
  margin-bottom: 30px;
}

.wpo-about-text ul li {
  padding: 6px 0;
  padding-left: 20px;
  position: relative;
}

.wpo-about-text ul li:before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "♫";
  font-family: "Flaticon";
  color: #ef5f34;
}




/*========================================
Books
========================================*/
.Books {
  padding: 6em 0;
  background: url(../images/bg-1.jpg);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

.Books h2 {
  font-size: 40px;
  margin-bottom: 20px;
  line-height: 65px;
  font-weight: 700;
}

.Books h4 {
  font-size: 24px;
  color: #333;
}

.Books span {
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab", serif;
  display: block;
  margin-bottom: 10px;
}

.Books p {
  font-size: 16px;
  line-height: 15px;
}

.Books-L, .Books-R {
  width: 50%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  align-items: center;
}

.Books-L img {
  width: 60%;
  height: auto;
}

.Books-R {
  padding: 0 0 0 20px;
  position: relative;
  z-index: 1;
}

.Books-R img {
  position: absolute;
  z-index: 1;
  width: 38%;
  height: auto;
  right: 2em;
  top: -3em;
  filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, .8));
}

/*-- responsive-media --*/
@media only screen and (max-width: 1906px) {
  .Books-R img {
    top: 1em;
  }
}

@media only screen and (max-width: 1441px) {
  .Books {
    padding: 4em 0 2em;
  }

  .Books-R {
    padding: 0 0 1em 1em;
    margin-top: 0;
  }

  .Books-R img {
    width: 40%;
    right: 1em;
  }

  .Books-L {
    padding-left: 2em;
  }

  .Books-L img {
    width: 70%;
    height: auto;
  }
}

@media only screen and (max-width: 1366px) {
  .Books h4 {
    font-size: 22px;
  }

  .Books p {
    font-size: 15px;
  }

}

@media only screen and (max-width: 1280px) {
  .Books-R {
    padding: 0 0 1em 0;
  }

  .Books-R img {
    width: 42%;
    right: 0;
    top: .5em;
  }

}

@media only screen and (max-width: 1180px) {
  .Books-L {
    width: 45%;
    padding: 0 1em 1em 2em; 
    }

  .Books-R {
    width: 55%;
    padding-left: 1em;
}
    .Books-L img {
        width: 95%;
        height: auto;
    }
    .Books-R img {
    width: 40%;
    top: 4em;
  }
}

@media only screen and (max-width: 1024px) {
  .Books h2 {
    font-size: 38px;
    line-height: 55px;
  }

  .Books h4 {
    font-size: 20px;
  }

  .Books p {
    font-size: 14px;
  }

  .Books-L {
    padding-left: 0;
  }

  .Books-L img {
    width: 100%;
  }

  .Books-R {
    padding: 0 0 2em 1em;
  }

  .Books-R img {
    width: 40%;
    top: 0;
  }

}

@media only screen and (max-width: 991px) {
  .Books {
    padding: 4em 0 2em;
  }
  .Books-L {
    width: 40%;
    padding: 0 2em 1em 0; 
    text-align: center;
    }

  .Books-R {
    width: 60%;
    padding-left: 1em;
}
  
  .Books span {
    font-size: 16px;
    margin-bottom: 8px;
  }

  .Books h2 {
    font-size: 38px;
    line-height: 50px;
    margin-bottom: .5em;
  }

  .Books h4 {
    font-size: 23px;
    margin-bottom: 1em;
    line-height: 15px;
  }

  .Books p {
    font-size: 15px;
  }

  .Books-R img {
    width: 35%;
    top: 2em;
  }

}

@media only screen and (max-width: 820px) {
  .Books-L, .Books-R {
  width: 100%;
}
  .Books-L img {
    width: 80%;
  }
  .Books-L {
    padding: 0 3em 3em 0;
  }
 .Books-R {
    padding: 0 0 2em 3em;
  }
  .Books-R img {
    width: 35%;
    top: 2.5em;
    right: 1em;
  }

}

@media only screen and (max-width: 640px) {
  .Books-L img {
    width: 80%;
  }

  .Books-R {
    padding: 0 0 2em 2em;
  }

  .Books-R img {
    width: 35%;
    top: 2.5em;
    right: 0;
  }

  .Books h2 {
    font-size: 30px;
  }

  .Books h4 {
    font-size: 21px;
    margin-bottom: 1em;
    line-height: 8px;
  }


}

@media only screen and (max-width: 600px) {
  .Books-R img {
    width: 36%;
    top: 0;
    right: 0;
  }
}

@media only screen and (max-width: 545px) {
  .Books h4 {
    font-size: 19px;
  }

  .Books p {
    font-size: .9em;
  }
}

@media only screen and (max-width: 480px) {
  .Books span {
    font-size: 15px;
    margin-bottom: 0;
    }
  .Books h2 {
        font-size: 38px;
        line-height: 1;
        margin-bottom: 1em;
    }  
  .Books h4 {
    font-size: 20px;
  }

  .Books p {
    font-size: 15px;
  }
  .Books-R img {
    width: 0;
  }
}

@media only screen and (max-width: 430px) {
  .Books h2 {
        font-size: 32px;
    }
  .Books p {
        font-size: 14px;
    }
    .Books-R {
        padding: 0 ;
    }
}

@media only screen and (max-width: 414px) {
    .Books p {
        font-size: 13px;
    }
}

@media only screen and (max-width: 320px) {
  .Books {
    padding: 2em 0 0;
  }

  .Books h2 {
    font-size: 25px;
  }
}

/*-- //responsive-media --*/

/*=================================================
wpo-video-area
===================================================*/
.wpo-video-area {
  padding-bottom: 90px;
  background: #fffbf6;
}

@media (max-width: 991px) {

  .wpo-video-area {
    padding-bottom: 70px;
  }
}

.video-title-span {
  --tw-text-opacity: 1;
  color: rgb(212 168 83 / var(--tw-text-opacity, 1));
  letter-spacing: .05em;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1em;
  line-height: 1;
  text-align: center;
}

.wpo-video-title h2 {
  font-size: 3em;
  line-height: 0.5;
  text-align: center;
}

.wpo-video-title p {
  color: #4A4A4A;
  font-size: 20px;
  line-height: 2;
  text-align: center;
}

@media (max-width: 820px) {
  .wpo-video-title h2 {
    font-size: 2.6em;
    line-height: 0.5;
  }

  .wpo-video-title p {
    font-size: 18px;
  }
}

@media (max-width: 640px) {
  .video-title-span {
    font-size: .8em;
  }

  .wpo-video-title h2 {
    font-size: 2.4em;
    line-height: 0.5;
  }

  .wpo-video-title p {
    font-size: 1.12em;
  }
}

@media (max-width: 600px) {
  .wpo-video-title h2 {
    font-size: 2.2em;
  }
}

@media (max-width: 480px) {
  .video-title-span {
    font-size: .7em;
  }

  .wpo-video-title h2 {
    font-size: 2em;
  }

  .wpo-video-title p {
    font-size: 15px;
  }
}

@media (max-width: 430px) {
   .wpo-video-title p {
    font-size: .95em;
  }
}
@media (max-width: 420px) {
    .wpo-video-title h2 {
        font-size: 1.9em;
    }
}
@media (max-width: 390px) {
    .wpo-video-title p {
        font-size: .9em;
    }
}

.wpo-video-area .progress {
  height: 8px;
  overflow: unset;
  background-color: #ffdcd1;
  margin-bottom: 15px;
}

.wpo-video-area .progress .progress-bar {
  border-radius: 15px;
  box-shadow: none;
  position: relative;
  -webkit-animation: animate-positive 4s;
  animation: animate-positive 4s;
  background: #ef5f34;
  height: 8px;
}

.wpo-video-area .progress-bar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  background-color: #F26522;
  transition: width 0.6s ease;
  overflow: unset;
}

.wpo-video-area .progress .progress-value {
  text-align: center;
  left: 90%;
  position: absolute;
  color: #212158;
  font-weight: 700;
  font-size: 14px;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.45);
  top: -30px;
  line-height: 20px;
}

.wpo-video-area .wpo-video-content h2 {
  font-size: 20px;
  line-height: 30px;
  margin-top: 0;
  font-weight: 600;
  margin-bottom: 15px;
}

.wpo-video-area .wpo-video-content h2 a {
  color: #333333;
}

.wpo-video-area .wpo-video-content h2 a:hover {
  color: #ef5f34;
}

.wpo-video-area .wpo-video-item {
  padding: 15px;
  box-shadow: 0px 1px 15px 0px rgba(62, 65, 159, 0.15);
  border-radius: 15px;
  background: #fff;
}

.wpo-video-area .wpo-video-item .wpo-video-img {
  position: relative;
}

.wpo-video-area .wpo-video-item .wpo-video-img .thumb,
.wpo-video-area .wpo-video-item .wpo-video-img .thumb-2 {
  position: absolute;
  left: 20px;
  top: 20px;
  background: linear-gradient(to left, rgb(236 213 125), rgb(226 182 19));
  padding: 4px 20px;
  border-radius: 4px;
  color: #fff;
}
@media (max-width: 600px) {
  .wpo-video-area .wpo-video-item .wpo-video-img .thumb, .wpo-video-area .wpo-video-item .wpo-video-img .thumb-2 {
    left: 15px;
    top: 15px;
}
}
@media (max-width: 480px) {
  .wpo-video-area .wpo-video-item .wpo-video-img .thumb, .wpo-video-area .wpo-video-item .wpo-video-img .thumb-2 {
    left: 10px;
    top: 10px;
    padding: 3px 10px;
    font-size: 13px;
}
}

.wpo-video-area .wpo-video-item .wpo-video-img .thumb-2 {
  background: linear-gradient(to left, #e58695, #e35c72);
}

.wpo-video-area .wpo-video-item .wpo-video-img img {
  border-radius: 15px;
}

.wpo-video-area .wpo-video-text-top{
  padding: 15px;
  padding-top: 22px;
}

@media (max-width: 1440px) {
  .wpo-video-area {
   padding: 3em 0;
}
}

@media (max-width: 390px) {
  .wpo-video-area {
   padding: 2em 0;
}
}

.wpo-video-area .wpo-video-content ul {
  list-style: none;
}

.wpo-video-area .wpo-video-text-top ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
}

.Statistics {
  list-style: none;
  margin-top: 15px;
}

.wpo-video-area .wpo-video-text-top ul li {
  font-size: 15px;
  color: #333333;
  display: flex;
  align-items: center;
}
@media (max-width: 430px) {
.wpo-video-area .wpo-video-text-top ul li {
    font-size: 14px;
}
}

.wpo-video-area .wpo-video-text-top ul li span {
  font-weight: 600;
}

.wpo-video-area .wpo-video-text-top ul li span a {
  color: #212158;
}

.wpo-video-area .wpo-video-text-top ul li span a:hover {
  color: #ef5f34;
}

.wpo-video-area .video-btn ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  padding-top: 30px;
  border-top: 1px solid #ebebeb;
}

.wpo-video-area .video-btn ul li span img {
  border-radius: 50%;
  margin-right: 10px;
}

.wpo-video-area .video-btn ul li a.e-btn {
  display: block;
  text-align: center;
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-weight: 500;
  width: 150px;
  border-radius: 40px;
  margin-left: auto;
  background: linear-gradient(to left, #8fc3ad, #b7d2c3);
  -webkit-animation: rotate3d 4s linear infinite;
  animation: rotate3d 4s linear infinite;
}

.wpo-video-area .video-btn ul li a.e-btn:hover{
  background: #b7d2c3;
  color: #fff;
}

@media (max-width: 1200px) {
  .wpo-video-area .video-btn ul li a.e-btn {
    height: 40px;
    line-height: 40px;
    width: 90px;
  }
}
@media (max-width: 430px) {
  .wpo-video-area .video-btn ul li a.e-btn {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}
}

.wpo-video-area .wpo-video-img img {
  width: 100%;
}

.wpo-video-area .wpo-video-item {
  margin-bottom: 30px;
}

@media (max-width: 1200px) {
  .wpo-video-area .wpo-video-area {
    padding-bottom: 90px;
  }

  .wpo-video-area .wpo-video-content h2 {
    font-size: 20px;
  }
}

.wpo-video-area .wpo-video-single {
  padding: 0 5px;
}

@media (max-width: 767px) {

  .wpo-video-area .wpo-video-content h2 {
    font-size: 20px;
  }
}

.goto-youtube {
  padding-bottom: 1.5rem;
  margin: 1em 0;
  text-align: center;
}

.goto-youtube span {
  color: #CD1114;
}

.youtube-btn {
  display: inline-block;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  padding: 13px 30px;
  font-size: 18px;
  color: #333;
  border-radius: 10px;
  font-weight: bold;
  outline: none;
  border: none;
  background: #ffff;
  border: 1px solid #999;
  transition: all 1s ease-in-out
}

.youtube-btn:hover {
  color: #333;
  background-color: #fff;
  border-color: #B2C8C0;
  outline: none;
}

@media (max-width: 1440px) {
  .youtube-btn {
    padding: 8px 25px;
    font-size: 16px;
  }

  .goto-youtube {
    padding-bottom: 1.5rem;
    margin: .5em 0;
    text-align: center;
  }
}

@media (max-width: 600px) {
  .youtube-btn {
    padding: 6px 24px;
    font-size: 15px;
  }
}

@media (max-width: 430px) {
  .youtube-btn {
    padding: 4px 15px;
    }
}


/*========================================
頁尾 footer
========================================*/

.footer {
  background: #7e9a5d;
  color: #fff;
  padding: 3em 0 0;
}

.footer::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.footer h3 {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 30px;
  font-weight: bold;
  color: #fff;
}

.footer-logo {
  margin-bottom: 1.5em;
}

.footer-logo img {
  width: auto;
  height: auto;
}

.footer a.footer-logo span {
  font-weight: 300;
}

.footer-btn {
  background: linear-gradient(to left, #e58695, #e35c72);
  color: #fff;
  display: inline-block;
  font-weight: 400;
  padding: 8px 25px;
  border: 0;
  border-radius: 50px;
  text-transform: capitalize;
  -webkit-backface-visibility: hidden;
  z-index: 1;
  position: relative;
  font-size: 20px;
}

.footer-btn:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  background: linear-gradient(to left, #e35c72, #e58695);
  transition: opacity 0.5s ease-out;
  opacity: 0;
  z-index: -1;
}

.footer-btn:hover,
.footer-btn:focus,
.footer-btn:active {
  color: #fff;
}

.footer-btn:hover:after {
  opacity: 1;
}

.footer-contact-list li,
.footer-contact-list li a {
  font-size: 16px;
  color: #fff;
  opacity: .9;
  line-height: 26px;
}

.footer-contact-list li a:hover {
  color: var(--primary-color);
  opacity: 1;
}

.footer .footer-gd li {
  display: block;
  list-style: none;
  margin: 10px 0;
}

.footer .footer-gd li a {
  font-size: 16px;
  line-height: 26px;
  color: #fff;
}

.footer .footer-gd li a:hover {
  color: #EBF1AB;
}

.below-section {
  border-top: 1px solid #D9CF8A;
}

.footer p.copy-text p {
  color: #fff;
  text-decoration: underline;
}

.footer ul.social li,
.footer ul.jst-link li {
  display: inline-block;
  margin-right: 5px;
}

.footer ul.social li a {
  color: #fff;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  margin-right: 12px;
  font-size: 15px;
}

.footer ul.social li:last-child a {
  margin-right: 0px;
}

.footer ul.social li a:hover {
  color: var(--primary-color);
}

.footer ul.social li a span {
  font-size: 14px;
  line-height: 32px;
}

.footer ul.list-footer-block li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  opacity: .9;
  margin-bottom: 8px;
  text-transform: capitalize;
  font-size: 15px;
}

/*-- responsive-media --*/
@media screen and (max-width: 1366px) {
  .footer-btn {
    font-size: 18px;
  }
}

@media screen and (max-width: 1190px) {
  .footer h3 {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 991px) {
  .footer h3 {
    font-size: 1.8em;
    margin-bottom: 1.5rem;
  }

  .footer-info,
  .footer-fb {
    margin-top: 3rem;
  }
}
@media (max-width: 7680px) {
  .footer .footer-gd li a {
  font-size: 15px;
  line-height: 20px;
}
}
@media (max-width: 600px) {
  .footer .footer-gd li a {
    font-size: 14px;
    line-height: 18px;
}
 .copy-text p {
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
  .footer-btn {
    font-size: 15px;
  }

  .footer h3 {
    font-size: 1.6em;
  } 
  .copy-text p {
    font-size: 12px;
  }
}
@media screen and (max-width: 430px) {

}

/* //footer */

/*========================================
           social icons
========================================*/
.social-icons{
	
}
.social-icons ul li{
	display:inline-block;
	padding: 0 2px;
}
.social-icons ul li a{
	-webkit-filter: grayscale(0%);
	opacity: 1;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.social-icons ul li a:hover{
	opacity: 0.6;
	-webkit-filter: grayscale(20%);
}
.social-icons li a{
	width:18px;
	height:18px;
	display:block;
}
.facebook{
	background:url(../images/social-icons.png) no-repeat 0px 0px; 
}
.youtube{
	background: url(../images/social-icons.png) no-repeat -18px 0px;
}
.IG{
	background: url(../images/social-icons.png) no-repeat -36.5px 0px;
}
.threads{
	background: url(../images/social-icons.png) no-repeat -55px 0px;
}


/*========================================
to-top
========================================*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 2%;
  overflow: hidden;
  z-index: 999;
  width: 32px;
  height: 32px;
  border: none;
  text-indent: 100%;
  background: url("../images/arrow.png") no-repeat 0px 0px;
}

#toTopHover {
  width: 32px;
  height: 32px;
  display: block;
  overflow: hidden;
  float: right;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}

/*-- //to-top --*/


/*========================================
button
========================================*/
.theme-btn {
  background: linear-gradient(to left, #e34212, rgba(239, 95, 52, 0.75));
  color: #fff;
  display: inline-block;
  font-weight: 400;
  padding: 8px 25px;
  border: 0;
  border-radius: 6px;
  text-transform: capitalize;
  -webkit-backface-visibility: hidden;
  z-index: 1;
  position: relative;
  font-size: 20px;
  font-size: 1.1em;
  margin-top: 3em;
}

.theme-btn:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 6px;
  background: linear-gradient(to left, rgb(244, 163, 131), #ee6137);
  transition: opacity 0.5s ease-out;
  opacity: 0;
  z-index: -1;
}

.theme-btn:hover,
.theme-btn:focus,
.theme-btn:active {
  color: #fff;
}

.theme-btn:hover:after {
  opacity: 1;
}

@media (max-width: 1024px) {
  .theme-btn {
    margin-top: 1em;
  }
}

@media (max-width: 767px) {
  .theme-btn {
    font-size: 1em;
  }
}

@media (max-width: 600px) {
  .theme-btn {
    padding: 6px 20px
  }
}

@media (max-width: 480px) {
  .theme-btn {
    margin-top: 0;
  }
}

/*========================================
onlineservice styling
========================================*/
#onlineservice {
  position: fixed;
  bottom: 80px;
  right: 25px;
  z-index: 9;
  font-size: 16px;
  border: none;
  outline: none;
  cursor: pointer;
  color: #fff;
  width: 48px;
  height: 48px;
  background: linear-gradient(to bottom, #e607a0, #2e1bd5);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  padding: 0;
}

#onlineservice:hover {
  opacity: .8;
}

#onlineservice-LINE {
  position: fixed;
  bottom: 20px;
  right: 25px;
  z-index: 9;
  font-size: 16px;
  border: none;
  outline: none;
  cursor: pointer;
  color: #fff;
  width: 48px;
  height: 48px;
  background-color: rgb(0, 195, 0) !important;

  border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  padding: 0;
}

#onlineservice-LINE:hover {
  opacity: .8;
}

/* //onlineservice styling */

/*========================================
other
========================================*/

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

.mt-auto {
  margin-top: auto !important;
}

.me-0 {
  margin-right: 0 !important;
}

.me-1 {
  margin-right: 0.25rem !important;
}

.me-2 {
  margin-right: 0.5rem !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.me-4 {
  margin-right: 1.5rem !important;
}

.me-5 {
  margin-right: 3rem !important;
}

.me-auto {
  margin-right: auto !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.ms-0 {
  margin-left: 0 !important;
}

.ms-1 {
  margin-left: 0.25rem !important;
}

.ms-2 {
  margin-left: 0.5rem !important;
}

.ms-3 {
  margin-left: 1rem !important;
}

.ms-4 {
  margin-left: 1.5rem !important;
}

.ms-5 {
  margin-left: 3rem !important;
}

.ms-auto {
  margin-left: auto !important;
}

.p-0 {
  padding: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.p-5 {
  padding: 3rem !important;
}

.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.px-1 {
  padding-right: 0.25rem !important;
  padding-left: 0.25rem !important;
}

.px-2 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}

.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}

.px-w85 {
  padding-right: 7.5% !important;
  padding-left: 7.5% !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.py-1 {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}

.py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pt-2 {
  padding-top: 0.5rem !important;
}

.pt-3 {
  padding-top: 1rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pe-1 {
  padding-right: 0.25rem !important;
}

.pe-2 {
  padding-right: 0.5rem !important;
}

.pe-3 {
  padding-right: 1rem !important;
}

.pe-4 {
  padding-right: 1.5rem !important;
}

.pe-5 {
  padding-right: 3rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 0.25rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.pb-5 {
  padding-bottom: 3rem !important;
}

.ps-0 {
  padding-left: 0 !important;
}

.ps-1 {
  padding-left: 0.25rem !important;
}

.ps-2 {
  padding-left: 0.5rem !important;
}

.ps-3 {
  padding-left: 1rem !important;
}

.ps-4 {
  padding-left: 1.5rem !important;
}

.ps-5 {
  padding-left: 3rem !important;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.w-10 {
  width: 10% !important;
}

.w-15 {
  width: 15% !important;
}

.w-20 {
  width: 20% !important;
}

.w-25 {
  width: 25% !important;
}

.w-40 {
  width: 40% !important;
}

.w-50 {
  width: 50% !important;
}

.w-60 {
  width: 60% !important;
}

.w-75 {
  width: 75% !important;
}

.w-80 {
  width: 80% !important;
}

.w-90 {
  width: 90% !important;
}

.w-100 {
  width: 100% !important;
}

.w-auto {
  width: auto !important;
}

.mw-100 {
  max-width: 100% !important;
}

.vw-100 {
  width: 100vw !important;
}

.min-vw-100 {
  min-width: 100vw !important;
}

.h-25 {
  height: 25% !important;
}

.h-50 {
  height: 50% !important;
}

.h-75 {
  height: 75% !important;
}

.h-100 {
  height: 100% !important;
}

.h-auto {
  height: auto !important;
}

.mh-100 {
  max-height: 100% !important;
}

.vh-100 {
  height: 100vh !important;
}

.min-vh-100 {
  min-height: 100vh !important;
}

.text-xs {
  font-size: 0.75em;
}

.text-sm {
  font-size: 0.875em;
}

.text-base {
  font-size: 1em;
}

.text-lg {
  font-size: 1.8rem;
}

.text-xl {
  font-size: 1.8em;
}

.text-2xl {
  font-size: 2.25em;
}

.font-weight-light {
  font-weight: 300;
}

.font-weight-lighter {
  font-weight: lighter;
}

.font-weight-normal {
  font-weight: 400;
}

.font-weight-medium {
  font-weight: 500;
}

.font-weight-bold {
  font-weight: 700;
}

.font-weight-bolder {
  font-weight: bolder;
}

.font-italic {
  font-style: italic;
}